#top-include04 {
&.bottomTopics {
    background: #00AF64;
    padding: 100px 0px;
}

.bottomTopics__Area {
    max-width: 1200px;
    width: 80%;
    margin: 0 auto;
    color: #fff;
}

.bottomTopics__AreaSlide {
    margin-top: 20px;
    position: relative;
}

.slideCon {
    margin: 0 12px;
}

.slideCon img {
    border-radius: 15px;
}

.slideCon .titleArea .title {
    margin-top: 10px;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
}

.slideCon .titleArea .txt {
    color: #E9E9E9;
    font-size: 12px;
}

.bottomTopics__Area .slick-list {
    overflow: visible !important;
}

.bottomTopics__Area .slick-track {
    display: flex !important;
    /*gap: 25px;*/
}

.bottomTopics__Area .slide-arrow {
    position: absolute;
    z-index: 2;
    top: calc(50% - 3.5em);
    filter: drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.5));
}

.bottomTopics__Area .slide-arrow.slick-disabled {
    opacity: 0.5;
}

.bottomTopics__Area .prev-arrow {
    left: -55px;
}

.bottomTopics__Area .next-arrow {
    right: -55px;
}
}

@media screen and (max-width: 1100px) {}

@media screen and (max-width: 640px) {
    #top-include04 {
    .bottomTopics__Area {
        width: 85%;
    }

    .slideCon {
        margin: 0 6px;
    }

    .bottomTopics__Area .prev-arrow {
        left: -20px;
    }

    .bottomTopics__Area .next-arrow {
        right: -20px;
    }
    }
}